Subject: New Reply Received - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 12:45:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need esc  Ticket comment <div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><font style="border-color:rgb(0,0,0);color:rgb(0,0,0)">The correct  order number is</font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'><div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><span class="s1" style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><br></span></div>
<div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'><span class="s1" style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'>2002205372</span></div>
<div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'>
<span style='font-size:0.8125rem;word-spacing:1px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;border-color:rgb(0,0,0)'> delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span><br>
</div></span></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021 at 2:40 PM Jessy Mor &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div>
<span style="border-color:rgb(0,0,0);color:rgb(0,0,0)">Order </span><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;border-color:rgb(0,0,0);color:rgb(0,0,0)'>20 0220 5269 delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">On Tue, 25 May 2021 at 5:22 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine,<br><br>Thank you for contacting us.<br><br>With reference to the order # 2002130676.<br><br>We would like to inform you that your product will take 2-3 business days to reach our warehouse. <br><br>It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid will be refunded back to your my credit wallet.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote></div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466034